Bug 1296327 - [abrt] nautilus: g_action_map_lookup_action(): nautilus killed by SIGSEGV
[abrt] nautilus: g_action_map_lookup_action(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ba828290b5cbbb83fca18feebfe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 16:56 EST by Jan Vesely
Modified: 2016-12-20 12:39 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:39:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.32 KB, text/plain)
2016-01-06 16:56 EST, Jan Vesely
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-06 16:56 EST, Jan Vesely
no flags Details
File: core_backtrace (12.10 KB, text/plain)
2016-01-06 16:56 EST, Jan Vesely
no flags Details
File: dso_list (13.10 KB, text/plain)
2016-01-06 16:56 EST, Jan Vesely
no flags Details
File: environ (1.63 KB, text/plain)
2016-01-06 16:56 EST, Jan Vesely
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-06 16:56 EST, Jan Vesely
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-06 16:56 EST, Jan Vesely
no flags Details
File: maps (65.37 KB, text/plain)
2016-01-06 16:56 EST, Jan Vesely
no flags Details
File: mountinfo (3.70 KB, text/plain)
2016-01-06 16:56 EST, Jan Vesely
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-06 16:56 EST, Jan Vesely
no flags Details
File: open_fds (2.98 KB, text/plain)
2016-01-06 16:56 EST, Jan Vesely
no flags Details
File: proc_pid_status (1016 bytes, text/plain)
2016-01-06 16:56 EST, Jan Vesely
no flags Details
File: var_log_messages (1.63 KB, text/plain)
2016-01-06 16:56 EST, Jan Vesely
no flags Details

  None (edit)
Description Jan Vesely 2016-01-06 16:56:32 EST
Version-Release number of selected component:
nautilus-3.18.4-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: g_action_map_lookup_action
executable:     /usr/bin/nautilus
global_pid:     3236
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 g_action_map_lookup_action at gactionmap.c:87
 #1 real_update_actions_state at nautilus-files-view.c:6169
 #2 nautilus_files_view_update_toolbar_menus at nautilus-files-view.c:6728
 #3 done_loading at nautilus-files-view.c:3139
 #4 nautilus_files_view_stop_loading at nautilus-files-view.c:7118
 #6 nautilus_files_view_destroy at nautilus-files-view.c:2816
Comment 1 Jan Vesely 2016-01-06 16:56:36 EST
Created attachment 1112275 [details]
File: backtrace
Comment 2 Jan Vesely 2016-01-06 16:56:36 EST
Created attachment 1112276 [details]
File: cgroup
Comment 3 Jan Vesely 2016-01-06 16:56:37 EST
Created attachment 1112277 [details]
File: core_backtrace
Comment 4 Jan Vesely 2016-01-06 16:56:38 EST
Created attachment 1112278 [details]
File: dso_list
Comment 5 Jan Vesely 2016-01-06 16:56:39 EST
Created attachment 1112279 [details]
File: environ
Comment 6 Jan Vesely 2016-01-06 16:56:40 EST
Created attachment 1112280 [details]
File: exploitable
Comment 7 Jan Vesely 2016-01-06 16:56:41 EST
Created attachment 1112281 [details]
File: limits
Comment 8 Jan Vesely 2016-01-06 16:56:42 EST
Created attachment 1112282 [details]
File: maps
Comment 9 Jan Vesely 2016-01-06 16:56:43 EST
Created attachment 1112283 [details]
File: mountinfo
Comment 10 Jan Vesely 2016-01-06 16:56:44 EST
Created attachment 1112284 [details]
File: namespaces
Comment 11 Jan Vesely 2016-01-06 16:56:45 EST
Created attachment 1112285 [details]
File: open_fds
Comment 12 Jan Vesely 2016-01-06 16:56:46 EST
Created attachment 1112286 [details]
File: proc_pid_status
Comment 13 Jan Vesely 2016-01-06 16:56:47 EST
Created attachment 1112287 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:44:53 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:39:24 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.